Erro ao atualizar centos 7

1. Erro ao atualizar centos 7

Matheus Amaral Pereira
matheus2008

(usa CentOS)

Enviado em 22/05/2017 - 14:07h

Boa tarde galera,

estou com um problema, tenho um centos 7 instalada em uma vm, e fui fazer uma atualização do sistema e chegou em uma parte o mesmo travou e acabei q tive que reiniciar, agora ele está dando erro quando dou o comando yum update .

segue o erro.


[[email protected] ~]# yum update
Plugins carregados: fastestmirror
base | 3.6 kB 00:00
extras | 3.4 kB 00:00
updates | 3.4 kB 00:00
Loading mirror speeds from cached hostfile
* base: centos.xpg.com.br
* extras: centos.xpg.com.br
* updates: centos.xpg.com.br
Resolvendo dependências
--> Executando verificação da transação
---> O pacote avahi-autoipd.x86_64 0:0.6.31-14.el7 será atualizado
---> O pacote avahi-autoipd.x86_64 0:0.6.31-17.el7 será uma atualização
--> Processando conflito: avahi-autoipd-0.6.31-17.el7.x86_64 conflita com avahi < 0.6.31-17.el7
--> Resolução de dependências finalizada
Error: avahi-autoipd conflicts with avahi-0.6.31-14.el7.x86_64
Você pode tentar usar o parâmetro --skip-broken para contornar o problema
** Encontrado(s) 223 problema(s) pré-existente(s) do rpmdb, saída do 'yum check ' a seguir:
ModemManager-glib-1.6.0-2.el7.x86_64 é uma duplicação do ModemManager-glib-1.1.0 -6.git20130913.el7.x86_64
1:NetworkManager-1.4.0-19.el7_3.x86_64 é uma duplicação do 1:NetworkManager-1.0. 0-16.git20150121.b4ea599c.el7_1.x86_64
1:NetworkManager-adsl-1.4.0-19.el7_3.x86_64 é uma duplicação do 1:NetworkManager -adsl-1.0.0-16.git20150121.b4ea599c.el7_1.x86_64
1:NetworkManager-bluetooth-1.4.0-19.el7_3.x86_64 é uma duplicação do 1:NetworkMa nager-bluetooth-1.0.0-16.git20150121.b4ea599c.el7_1.x86_64
1:NetworkManager-glib-1.4.0-19.el7_3.x86_64 é uma duplicação do 1:NetworkManager -glib-1.0.0-16.git20150121.b4ea599c.el7_1.x86_64
1:NetworkManager-libnm-1.4.0-19.el7_3.x86_64 é uma duplicação do 1:NetworkManage r-libnm-1.0.0-16.git20150121.b4ea599c.el7_1.x86_64
1:NetworkManager-team-1.4.0-19.el7_3.x86_64 é uma duplicação do 1:NetworkManager -team-1.0.0-16.git20150121.b4ea599c.el7_1.x86_64
1:NetworkManager-tui-1.4.0-19.el7_3.x86_64 é uma duplicação do 1:NetworkManager- tui-1.0.0-16.git20150121.b4ea599c.el7_1.x86_64
1:NetworkManager-wifi-1.4.0-19.el7_3.x86_64 é uma duplicação do 1:NetworkManager -wifi-1.0.0-16.git20150121.b4ea599c.el7_1.x86_64
1:NetworkManager-wwan-1.4.0-19.el7_3.x86_64 é uma duplicação do 1:NetworkManager -wwan-1.0.0-16.git20150121.b4ea599c.el7_1.x86_64
alsa-lib-1.1.1-1.el7.x86_64 é uma duplicação do alsa-lib-1.0.28-2.el7.x86_64
alsa-tools-firmware-1.1.0-1.el7.x86_64 é uma duplicação do alsa-tools-firmware-1 .0.27-4.el7.x86_64
audit-2.6.5-3.el7_3.1.x86_64 é uma duplicação do audit-2.4.1-5.el7.x86_64
audit-libs-2.6.5-3.el7_3.1.x86_64 é uma duplicação do audit-libs-2.4.1-5.el7.x86 _64
authconfig-6.2.8-14.el7.x86_64 é uma duplicação do authconfig-6.2.8-9.el7.x86_64
avahi-0.6.31-17.el7.x86_64 é uma duplicação do avahi-0.6.31-14.el7.x86_64
avahi-autoipd-0.6.31-14.el7.x86_64 tem conflitos instalados avahi > ('0', '0.6.3 1', '14.el7'): avahi-0.6.31-17.el7.x86_64
avahi-libs-0.6.31-17.el7.x86_64 é uma duplicação do avahi-libs-0.6.31-14.el7.x86 _64
bash-4.2.46-21.el7_3.x86_64 é uma duplicação do bash-4.2.46-12.el7.x86_64
32:bind-libs-lite-9.9.4-38.el7_3.3.x86_64 é uma duplicação do 32:bind-libs-lite- 9.9.4-18.el7_1.5.x86_64
32:bind-license-9.9.4-38.el7_3.3.noarch é uma duplicação do 32:bind-license-9.9. 4-18.el7_1.5.noarch
binutils-2.25.1-22.base.el7.x86_64 é uma duplicação do binutils-2.23.52.0.1-30.e l7_1.2.x86_64
biosdevname-0.7.2-1.el7.x86_64 é uma duplicação do biosdevname-0.6.1-2.el7.x86_6 4
bzip2-libs-1.0.6-13.el7.x86_64 é uma duplicação do bzip2-libs-1.0.6-12.el7.x86_6 4
ca-certificates-2017.2.11-70.1.el7_3.noarch é uma duplicação do ca-certificates- 2015.2.4-70.0.el7_1.noarch
centos-release-7-3.1611.el7.centos.x86_64 é uma duplicação do centos-release-7-1 .1503.el7.centos.2.8.x86_64
chkconfig-1.7.2-1.el7.x86_64 é uma duplicação do chkconfig-1.3.61-4.el7.x86_64
coreutils-8.22-18.el7.x86_64 é uma duplicação do coreutils-8.22-12.el7_1.2.x86_6 4
cpio-2.11-24.el7.x86_64 é uma duplicação do cpio-2.11-22.el7.x86_64
cronie-1.4.11-14.el7_2.1.x86_64 é uma duplicação do cronie-1.4.11-13.el7.x86_64
cronie-anacron-1.4.11-14.el7_2.1.x86_64 é uma duplicação do cronie-anacron-1.4.1 1-13.el7.x86_64
cryptsetup-libs-1.7.2-1.el7.x86_64 é uma duplicação do cryptsetup-libs-1.6.6-3.e l7.x86_64
1:cups-libs-1.6.3-26.el7.x86_64 é uma duplicação do 1:cups-libs-1.6.3-17.el7_1.1 .x86_64
curl-7.29.0-35.el7.centos.x86_64 é uma duplicação do curl-7.29.0-19.el7.x86_64
cyrus-sasl-lib-2.1.26-20.el7_2.x86_64 é uma duplicação do cyrus-sasl-lib-2.1.26- 17.el7.x86_64
1:dbus-1.6.12-17.el7.x86_64 é uma duplicação do 1:dbus-1.6.12-11.el7.x86_64
1:dbus-libs-1.6.12-17.el7.x86_64 é uma duplicação do 1:dbus-libs-1.6.12-11.el7.x 86_64
7:device-mapper-1.02.135-1.el7_3.4.x86_64 é uma duplicação do 7:device-mapper-1. 02.93-3.el7_1.1.x86_64
7:device-mapper-event-1.02.135-1.el7_3.4.x86_64 é uma duplicação do 7:device-map per-event-1.02.93-3.el7_1.1.x86_64
7:device-mapper-event-libs-1.02.135-1.el7_3.4.x86_64 é uma duplicação do 7:devic e-mapper-event-libs-1.02.93-3.el7_1.1.x86_64
7:device-mapper-libs-1.02.135-1.el7_3.4.x86_64 é uma duplicação do 7:device-mapp er-libs-1.02.93-3.el7_1.1.x86_64
device-mapper-persistent-data-0.6.3-1.el7.x86_64 é uma duplicação do device-mapp er-persistent-data-0.4.1-2.el7.x86_64
12:dhclient-4.2.5-47.el7.centos.x86_64 é uma duplicação do 12:dhclient-4.2.5-36. el7.centos.x86_64
12:dhcp-common-4.2.5-47.el7.centos.x86_64 é uma duplicação do 12:dhcp-common-4.2 .5-36.el7.centos.x86_64
12:dhcp-libs-4.2.5-47.el7.centos.x86_64 é uma duplicação do 12:dhcp-libs-4.2.5-3 6.el7.centos.x86_64
1:dmidecode-3.0-2.1.el7_3.x86_64 é uma duplicação do 1:dmidecode-2.12-5.el7.x86_ 64
dnsmasq-2.66-21.el7.x86_64 é uma duplicação do dnsmasq-2.66-14.el7_1.x86_64
dracut-033-463.el7.x86_64 é uma duplicação do dracut-033-241.el7_1.5.x86_64
dracut-config-rescue-033-463.el7.x86_64 é uma duplicação do dracut-config-rescue -033-241.el7_1.5.x86_64
dracut-network-033-463.el7.x86_64 é uma duplicação do dracut-network-033-241.el7 _1.5.x86_64
e2fsprogs-libs-1.42.9-9.el7.x86_64 é uma duplicação do e2fsprogs-libs-1.42.9-7.e l7.x86_64
ebtables-2.0.10-15.el7.x86_64 é uma duplicação do ebtables-2.0.10-13.el7.x86_64
elfutils-libelf-0.166-2.el7.x86_64 é uma duplicação do elfutils-libelf-0.160-1.e l7.x86_64
elfutils-libs-0.166-2.el7.x86_64 é uma duplicação do elfutils-libs-0.160-1.el7.x 86_64
2:ethtool-4.5-3.el7.x86_64 é uma duplicação do 2:ethtool-3.15-2.el7.x86_64
expat-2.1.0-10.el7_3.x86_64 é uma duplicação do expat-2.1.0-8.el7.x86_64
file-5.11-33.el7.x86_64 é uma duplicação do file-5.11-21.el7.x86_64
file-libs-5.11-33.el7.x86_64 é uma duplicação do file-libs-5.11-21.el7.x86_64
filesystem-3.2-21.el7.x86_64 é uma duplicação do filesystem-3.2-18.el7.x86_64
1:findutils-4.5.11-5.el7.x86_64 é uma duplicação do 1:findutils-4.5.11-3.el7.x86 _64
firewalld-0.4.3.2-8.1.el7_3.2.noarch tem conflitos instalados selinux-policy < ( '0', '3.13.1', '89'): selinux-policy-3.13.1-23.el7_1.18.noarch
firewalld-0.4.3.2-8.1.el7_3.2.noarch tem conflitos instalados NetworkManager < ( '1', '1.4.0', '3.el7'): 1:NetworkManager-1.0.0-16.git20150121.b4ea599c.el7_1.x86 _64
firewalld-0.4.3.2-8.1.el7_3.2.noarch é uma duplicação do firewalld-0.3.9-11.el7. noarch
firewalld-filesystem-0.4.3.2-8.1.el7_3.2.noarch tem conflitos instalados firewal ld < ('0', '0.3.13', None): firewalld-0.3.9-11.el7.noarch
freetype-2.4.11-12.el7.x86_64 é uma duplicação do freetype-2.4.11-10.el7_1.1.x86 _64
glib-networking-2.42.0-1.el7.x86_64 é uma duplicação do glib-networking-2.40.0-1 .el7.x86_64
glib2-2.46.2-4.el7.x86_64 é uma duplicação do glib2-2.40.0-4.el7.x86_64
glibc-2.17-157.el7_3.1.x86_64 é uma duplicação do glibc-2.17-78.el7.x86_64
glibc-common-2.17-157.el7_3.1.x86_64 é uma duplicação do glibc-common-2.17-78.el 7.x86_64
1:gmp-6.0.0-12.el7_1.x86_64 é uma duplicação do 1:gmp-6.0.0-11.el7.x86_64
gnupg2-2.0.22-4.el7.x86_64 é uma duplicação do gnupg2-2.0.22-3.el7.x86_64
gnutls-3.3.24-1.el7.x86_64 é uma duplicação do gnutls-3.3.8-12.el7_1.1.x86_64
gobject-introspection-1.42.0-1.el7.x86_64 é uma duplicação do gobject-introspect ion-1.36.0-4.el7.x86_64
grep-2.20-2.el7.x86_64 é uma duplicação do grep-2.20-1.el7.x86_64
1:grub2-efi-2.02-0.44.el7.centos.x86_64 é uma duplicação do 1:grub2-efi-2.02-0.1 7.0.1.el7.centos.4.x86_64
1:grub2-tools-2.02-0.44.el7.centos.x86_64 é uma duplicação do 1:grub2-tools-2.02 -0.17.0.1.el7.centos.4.x86_64
grubby-8.28-21.el7_3.x86_64 é uma duplicação do grubby-8.28-11.el7.x86_64
gsettings-desktop-schemas-3.14.2-1.el7.x86_64 é uma duplicação do gsettings-desk top-schemas-3.8.2-3.el7.x86_64
gzip-1.5-8.el7.x86_64 é uma duplicação do gzip-1.5-7.el7.x86_64
hwdata-0.252-8.4.el7.x86_64 é uma duplicação do hwdata-0.252-7.8.el7_1.x86_64
initscripts-9.49.37-1.el7_3.1.x86_64 é uma duplicação do initscripts-9.49.24-1.e l7.x86_64
iproute-3.10.0-74.el7.x86_64 é uma duplicação do iproute-3.10.0-21.el7.x86_64
iprutils-2.4.13.1-1.el7.x86_64 é uma duplicação do iprutils-2.4.3-3.el7.x86_64
iptables-1.4.21-17.el7.x86_64 é uma duplicação do iptables-1.4.21-13.el7.x86_64
iputils-20160308-8.el7.x86_64 é uma duplicação do iputils-20121221-6.el7_1.1.x86 _64
3:irqbalance-1.0.7-6.el7_3.1.x86_64 é uma duplicação do 2:irqbalance-1.0.7-2.el7 _1.x86_64
kbd-1.15.5-12.el7.x86_64 é uma duplicação do kbd-1.15.5-11.el7.x86_64
kbd-legacy-1.15.5-12.el7.noarch é uma duplicação do kbd-legacy-1.15.5-11.el7.noa rch
kbd-misc-1.15.5-12.el7.noarch é uma duplicação do kbd-misc-1.15.5-11.el7.noarch
kernel-3.10.0-514.16.1.el7.x86_64 tem conflitos instalados kmod < ('0', '20', '9 '): kmod-14-10.el7.x86_64
kernel-tools-3.10.0-514.16.1.el7.x86_64 é uma duplicação do kernel-tools-3.10.0- 229.14.1.el7.x86_64
kernel-tools-libs-3.10.0-514.16.1.el7.x86_64 é uma duplicação do kernel-tools-li bs-3.10.0-229.14.1.el7.x86_64
kexec-tools-2.0.7-50.el7.x86_64 é uma duplicação do kexec-tools-2.0.7-19.el7_1.2 .x86_64
kmod-20-9.el7.x86_64 é uma duplicação do kmod-14-10.el7.x86_64
kmod-libs-20-9.el7.x86_64 é uma duplicação do kmod-libs-14-10.el7.x86_64
kpartx-0.4.9-99.el7_3.1.x86_64 é uma duplicação do kpartx-0.4.9-77.el7_1.1.x86_6 4
krb5-libs-1.14.1-27.el7_3.x86_64 é uma duplicação do krb5-libs-1.12.2-15.el7_1.x 86_64
libaio-0.3.109-13.el7.x86_64 é uma duplicação do libaio-0.3.109-12.el7.x86_64
libblkid-2.23.2-33.el7_3.2.x86_64 é uma duplicação do libblkid-2.23.2-22.el7_1.1 .x86_64
libcap-ng-0.7.5-4.el7.x86_64 é uma duplicação do libcap-ng-0.7.3-5.el7.x86_64
libcom_err-1.42.9-9.el7.x86_64 é uma duplicação do libcom_err-1.42.9-7.el7.x86_6 4
libcurl-7.29.0-35.el7.centos.x86_64 é uma duplicação do libcurl-7.29.0-19.el7.x8 6_64
libdb-5.3.21-19.el7.x86_64 é uma duplicação do libdb-5.3.21-17.el7_0.1.x86_64
libdb-utils-5.3.21-19.el7.x86_64 é uma duplicação do libdb-utils-5.3.21-17.el7_0 .1.x86_64
libdrm-2.4.67-3.el7.x86_64 é uma duplicação do libdrm-2.4.56-2.el7.x86_64
libffi-3.0.13-18.el7.x86_64 é uma duplicação do libffi-3.0.13-11.el7.x86_64
libgcc-4.8.5-11.el7.x86_64 é uma duplicação do libgcc-4.8.3-9.el7.x86_64
libgcrypt-1.5.3-13.el7_3.1.x86_64 é uma duplicação do libgcrypt-1.5.3-12.el7_1.1 .x86_64
libgudev1-219-30.el7_3.8.x86_64 é uma duplicação do libgudev1-208-20.el7_1.6.x86 _64
libidn-1.28-4.el7.x86_64 é uma duplicação do libidn-1.28-3.el7.x86_64
libldb-1.1.26-1.el7.x86_64 é uma duplicação do libldb-1.1.17-2.el7.x86_64
libmount-2.23.2-33.el7_3.2.x86_64 é uma duplicação do libmount-2.23.2-22.el7_1.1 .x86_64
libndp-1.2-7.el7.x86_64 é uma duplicação do libndp-1.2-4.el7.x86_64
libnl3-3.2.28-3.el7_3.x86_64 é uma duplicação do libnl3-3.2.21-8.el7.x86_64
libnl3-cli-3.2.28-3.el7_3.x86_64 é uma duplicação do libnl3-cli-3.2.21-8.el7.x86 _64
libpciaccess-0.13.4-3.el7_3.x86_64 é uma duplicação do libpciaccess-0.13.1-4.1.e l7.x86_64
libproxy-0.4.11-10.el7.x86_64 é uma duplicação do libproxy-0.4.11-6.el7.x86_64
libselinux-2.5-6.el7.x86_64 tem conflitos instalados systemd < ('0', '219', '20' ): systemd-208-20.el7_1.6.x86_64
libselinux-2.5-6.el7.x86_64 é uma duplicação do libselinux-2.2.2-6.el7.x86_64
libselinux-utils-2.5-6.el7.x86_64 é uma duplicação do libselinux-utils-2.2.2-6.e l7.x86_64
libsemanage-2.5-5.1.el7_3.x86_64 tem conflitos instalados selinux-policy-base < ('0', '3.13.1', '66'): selinux-policy-targeted-3.13.1-23.el7_1.18.noarch
libsemanage-2.5-5.1.el7_3.x86_64 é uma duplicação do libsemanage-2.1.10-16.el7.x 86_64
libsepol-2.5-6.el7.x86_64 é uma duplicação do libsepol-2.1.9-3.el7.x86_64
libsmbclient-4.4.4-12.el7_3.x86_64 é uma duplicação do libsmbclient-4.1.12-23.el 7_1.x86_64
libsoup-2.48.1-6.el7.x86_64 é uma duplicação do libsoup-2.46.0-3.el7.x86_64
libss-1.42.9-9.el7.x86_64 é uma duplicação do libss-1.42.9-7.el7.x86_64
libssh2-1.4.3-10.el7_2.1.x86_64 é uma duplicação do libssh2-1.4.3-8.el7.x86_64
libstdc++-4.8.5-11.el7.x86_64 é uma duplicação do libstdc++-4.8.3-9.el7.x86_64
libtalloc-2.1.6-1.el7.x86_64 é uma duplicação do libtalloc-2.1.1-1.el7.x86_64
libtasn1-3.8-3.el7.x86_64 é uma duplicação do libtasn1-3.8-2.el7.x86_64
libtdb-1.3.8-1.el7_2.x86_64 é uma duplicação do libtdb-1.3.0-1.el7.x86_64
libteam-1.25-4.el7.x86_64 é uma duplicação do libteam-1.15-1.el7.x86_64
libtevent-0.9.28-1.el7.x86_64 é uma duplicação do libtevent-0.9.21-3.el7.x86_64
libuuid-2.23.2-33.el7_3.2.x86_64 é uma duplicação do libuuid-2.23.2-22.el7_1.1.x 86_64
libwbclient-4.4.4-12.el7_3.x86_64 é uma duplicação do libwbclient-4.1.12-23.el7_ 1.x86_64
libxml2-2.9.1-6.el7_2.3.x86_64 é uma duplicação do libxml2-2.9.1-5.el7_1.2.x86_6 4
linux-firmware-20160830-49.git7534e19.el7.noarch é uma duplicação do linux-firmw are-20140911-0.1.git365e80c.el7.noarch
logrotate-3.8.6-12.el7.x86_64 é uma duplicação do logrotate-3.8.6-4.el7.x86_64
lua-5.1.4-15.el7.x86_64 é uma duplicação do lua-5.1.4-14.el7.x86_64
7:lvm2-2.02.166-1.el7_3.4.x86_64 é uma duplicação do 7:lvm2-2.02.115-3.el7_1.1.x 86_64
7:lvm2-libs-2.02.166-1.el7_3.4.x86_64 é uma duplicação do 7:lvm2-libs-2.02.115-3 .el7_1.1.x86_64
lzo-2.06-8.el7.x86_64 é uma duplicação do lzo-2.06-6.el7_0.2.x86_64
1:make-3.82-23.el7.x86_64 é uma duplicação do 1:make-3.82-21.el7.x86_64
2:microcode_ctl-2.1-16.3.el7_3.x86_64 é uma duplicação do 2:microcode_ctl-2.1-10 .el7.x86_64
mokutil-0.9-2.el7.x86_64 é uma duplicação do mokutil-0.7-5.el7.x86_64
mozjs17-17.0.0-19.el7.x86_64 é uma duplicação do mozjs17-17.0.0-10.el7.x86_64
nettle-2.7.1-8.el7.x86_64 é uma duplicação do nettle-2.7.1-4.el7.x86_64
nspr-4.13.1-1.0.el7_3.x86_64 é uma duplicação do nspr-4.10.8-1.el7_1.x86_64
nss-3.28.4-1.0.el7_3.x86_64 é uma duplicação do nss-3.19.1-5.el7_1.x86_64
nss-softokn-3.16.2.3-14.4.el7.x86_64 é uma duplicação do nss-softokn-3.16.2.3-13 .el7_1.x86_64
nss-softokn-freebl-3.16.2.3-14.4.el7.x86_64 é uma duplicação do nss-softokn-free bl-3.16.2.3-13.el7_1.x86_64
nss-sysinit-3.28.4-1.0.el7_3.x86_64 é uma duplicação do nss-sysinit-3.19.1-5.el7 _1.x86_64
nss-tools-3.28.4-1.0.el7_3.x86_64 é uma duplicação do nss-tools-3.19.1-5.el7_1.x 86_64
nss-util-3.28.4-1.0.el7_3.x86_64 é uma duplicação do nss-util-3.19.1-3.el7_1.x86 _64
numactl-libs-2.0.9-6.el7_2.x86_64 é uma duplicação do numactl-libs-2.0.9-5.el7_1 .x86_64
openldap-2.4.40-13.el7.x86_64 é uma duplicação do openldap-2.4.39-7.el7.centos.x 86_64
openssh-6.6.1p1-35.el7_3.x86_64 tem conflitos instalados selinux-policy < ('0', '3.13.1', '92'): selinux-policy-3.13.1-23.el7_1.18.noarch
openssh-6.6.1p1-35.el7_3.x86_64 é uma duplicação do openssh-6.6.1p1-12.el7_1.x86 _64
openssh-server-6.6.1p1-35.el7_3.x86_64 é uma duplicação do openssh-server-6.6.1p 1-12.el7_1.x86_64
1:openssl-1.0.1e-60.el7_3.1.x86_64 é uma duplicação do 1:openssl-1.0.1e-42.el7.9 .x86_64
1:openssl-libs-1.0.1e-60.el7_3.1.x86_64 é uma duplicação do 1:openssl-libs-1.0.1 e-42.el7.9.x86_64
os-prober-1.58-9.el7.x86_64 é uma duplicação do os-prober-1.58-5.el7.x86_64
pam-1.1.8-18.el7.x86_64 é uma duplicação do pam-1.1.8-12.el7_1.1.x86_64
parted-3.1-28.el7.x86_64 é uma duplicação do parted-3.1-20.el7.x86_64
pciutils-libs-3.5.1-1.el7.x86_64 é uma duplicação do pciutils-libs-3.2.1-4.el7.x 86_64
pcre-8.32-15.el7_2.1.x86_64 é uma duplicação do pcre-8.32-14.el7.x86_64
4:perl-5.16.3-291.el7.x86_64 é uma duplicação do 4:perl-5.16.3-285.el7.x86_64
perl-Socket-2.010-4.el7.x86_64 é uma duplicação do perl-Socket-2.010-3.el7.x86_6 4
4:perl-libs-5.16.3-291.el7.x86_64 é uma duplicação do 4:perl-libs-5.16.3-285.el7 .x86_64
4:perl-macros-5.16.3-291.el7.x86_64 é uma duplicação do 4:perl-macros-5.16.3-285 .el7.x86_64
pinentry-0.8.1-17.el7.x86_64 é uma duplicação do pinentry-0.8.1-14.el7.x86_64
plymouth-0.8.9-0.26.20140113.el7.centos.x86_64 é uma duplicação do plymouth-0.8. 9-0.13.20140113.el7.centos.x86_64
plymouth-core-libs-0.8.9-0.26.20140113.el7.centos.x86_64 é uma duplicação do ply mouth-core-libs-0.8.9-0.13.20140113.el7.centos.x86_64
plymouth-scripts-0.8.9-0.26.20140113.el7.centos.x86_64 é uma duplicação do plymo uth-scripts-0.8.9-0.13.20140113.el7.centos.x86_64
policycoreutils-2.5-11.el7_3.x86_64 é uma duplicação do policycoreutils-2.2.5-15 .el7.x86_64
polkit-0.112-11.el7_3.x86_64 é uma duplicação do polkit-0.112-5.el7.x86_64
procps-ng-3.3.10-10.el7.x86_64 é uma duplicação do procps-ng-3.3.10-3.el7.x86_64
pth-2.0.7-23.el7.x86_64 é uma duplicação do pth-2.0.7-22.el7.x86_64
pygobject3-base-3.14.0-3.el7.x86_64 é uma duplicação do pygobject3-base-3.8.2-6. el7.x86_64
pytalloc-2.1.6-1.el7.x86_64 é uma duplicação do pytalloc-2.1.1-1.el7.x86_64
python-2.7.5-48.el7.x86_64 é uma duplicação do python-2.7.5-18.el7_1.1.x86_64
python-firewall-0.4.3.2-8.1.el7_3.2.noarch tem conflitos instalados firewalld < ('0', '0.3.14', None): firewalld-0.3.9-11.el7.noarch
python-libs-2.7.5-48.el7.x86_64 é uma duplicação do python-libs-2.7.5-18.el7_1.1 .x86_64
python-pycurl-7.19.0-19.el7.x86_64 é uma duplicação do python-pycurl-7.19.0-17.e l7.x86_64
python-pyudev-0.15-7.el7_2.1.noarch é uma duplicação do python-pyudev-0.15-6.el7 .noarch
python-urlgrabber-3.10-8.el7.noarch é uma duplicação do python-urlgrabber-3.10-6 .el7.noarch
rpm-4.11.3-21.el7.x86_64 é uma duplicação do rpm-4.11.1-25.el7.x86_64
rpm-build-libs-4.11.3-21.el7.x86_64 é uma duplicação do rpm-build-libs-4.11.1-25 .el7.x86_64
rpm-libs-4.11.3-21.el7.x86_64 é uma duplicação do rpm-libs-4.11.1-25.el7.x86_64
rpm-python-4.11.3-21.el7.x86_64 é uma duplicação do rpm-python-4.11.1-25.el7.x86 _64
rsyslog-7.4.7-16.el7.x86_64 é uma duplicação do rsyslog-7.4.7-7.el7_0.x86_64
samba-4.4.4-12.el7_3.x86_64 é uma duplicação do samba-4.1.12-23.el7_1.x86_64
samba-client-4.4.4-12.el7_3.x86_64 é uma duplicação do samba-client-4.1.12-23.el 7_1.x86_64
samba-common-4.4.4-12.el7_3.noarch é uma duplicação do samba-common-4.1.12-23.el 7_1.x86_64
samba-libs-4.4.4-12.el7_3.x86_64 é uma duplicação do samba-libs-4.1.12-23.el7_1. x86_64
selinux-policy-3.13.1-102.el7_3.16.noarch é uma duplicação do selinux-policy-3.1 3.1-23.el7_1.18.noarch
selinux-policy-targeted-3.13.1-102.el7_3.16.noarch é uma duplicação do selinux-p olicy-targeted-3.13.1-23.el7_1.18.noarch
setup-2.8.71-7.el7.noarch é uma duplicação do setup-2.8.71-5.el7.noarch
2:shadow-utils-4.1.5.1-24.el7.x86_64 é uma duplicação do 2:shadow-utils-4.1.5.1- 18.el7.x86_64
shared-mime-info-1.1-9.el7.x86_64 é uma duplicação do shared-mime-info-1.1-7.el7 .x86_64
sqlite-3.7.17-8.el7.x86_64 é uma duplicação do sqlite-3.7.17-6.el7_1.1.x86_64
systemd-219-30.el7_3.8.x86_64 tem conflitos instalados dracut < ('0', '033', '24 3'): dracut-033-241.el7_1.5.x86_64
systemd-219-30.el7_3.8.x86_64 tem conflitos instalados initscripts < ('0', '9.49 .28', '1'): initscripts-9.49.24-1.el7.x86_64
systemd-219-30.el7_3.8.x86_64 é uma duplicação do systemd-208-20.el7_1.6.x86_64
systemd-libs-219-30.el7_3.8.x86_64 é uma duplicação do systemd-libs-208-20.el7_1 .6.x86_64
systemd-sysv-219-30.el7_3.8.x86_64 é uma duplicação do systemd-sysv-208-20.el7_1 .6.x86_64
2:tar-1.26-31.el7.x86_64 é uma duplicação do 2:tar-1.26-29.el7.x86_64
teamd-1.25-4.el7.x86_64 é uma duplicação do teamd-1.15-1.el7.x86_64
trousers-0.3.13-1.el7.x86_64 é uma duplicação do trousers-0.3.11.2-4.el7_1.x86_6 4
tuned-2.7.1-3.el7_3.1.noarch é uma duplicação do tuned-2.4.1-1.el7.noarch
tzdata-2017b-1.el7.noarch é uma duplicação do tzdata-2015g-1.el7.noarch
util-linux-2.23.2-33.el7_3.2.x86_64 é uma duplicação do util-linux-2.23.2-22.el7 _1.1.x86_64
2:vim-common-7.4.160-1.el7_3.1.x86_64 é uma duplicação do 2:vim-common-7.4.160-1 .el7.x86_64
2:vim-enhanced-7.4.160-1.el7_3.1.x86_64 é uma duplicação do 2:vim-enhanced-7.4.1 60-1.el7.x86_64
2:vim-filesystem-7.4.160-1.el7_3.1.x86_64 é uma duplicação do 2:vim-filesystem-7 .4.160-1.el7.x86_64
2:vim-minimal-7.4.160-1.el7_3.1.x86_64 é uma duplicação do 2:vim-minimal-7.4.160 -1.el7.x86_64
virt-what-1.13-8.el7.x86_64 é uma duplicação do virt-what-1.13-5.el7.x86_64
1:wpa_supplicant-2.0-21.el7_3.x86_64 é uma duplicação do 1:wpa_supplicant-2.0-17 .el7_1.x86_64
xz-5.2.2-1.el7.x86_64 é uma duplicação do xz-5.1.2-9alpha.el7.x86_64
xz-libs-5.2.2-1.el7.x86_64 é uma duplicação do xz-libs-5.1.2-9alpha.el7.x86_64
yum-3.4.3-150.el7.centos.noarch é uma duplicação do yum-3.4.3-125.el7.centos.noa rch
yum-plugin-fastestmirror-1.1.31-40.el7.noarch é uma duplicação do yum-plugin-fas testmirror-1.1.31-29.el7.noarch
zlib-1.2.7-17.el7.x86_64 é uma duplicação do zlib-1.2.7-13.el7.x86_64



o que posso fazer para resolver tal problema?


  


2. alguém

Matheus Amaral Pereira
matheus2008

(usa CentOS)

Enviado em 23/05/2017 - 07:49h

alguém tem ideia do que seja?


3. Re: Erro ao atualizar centos 7

Paulo Jr
Pebis

(usa Debian)

Enviado em 23/05/2017 - 08:24h

Acredito que deve limpar o rpmdb.


4. Re: Erro ao atualizar centos 7

Paulo Jr
Pebis

(usa Debian)

Enviado em 23/05/2017 - 08:25h


não sei se funciona pois não estou no CentOS...

rpm -v --rebuilddb







Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts